/**
 * @file config.sample.js
 * @autor Daniel Atienza Lopez
 * @date 03-05-2018
 */

const config = {
	'version': '1.0.0',
	'mode': 'test', // production or test
	'production' : {
		'ethereum' : {
			'network_id' : 4, // Rinkeby test-net
			'network_name': 'Rinkeby',
			'etherscan': 'https://rinkeby.etherscan.io/{{type}}/{{id}}',
			'contract': {
				'address': '',
				'ABI': [],
			}
		},
		'ipfs' : {
			'protocol': '',
			'host': '',
			'port': 5001
		}
	},
	'test' : {
		'ethereum' : {
			'network_id' : 15, // Local node
			'network_name': 'Rinkeby',
			'contract': {
				'address': '',
				'ABI': [],
			}
		},
		'ipfs' : {
			'protocol': '',
			'host': '',
			'port': 5001
		}
	}
};
